builddir = /build
pkgbuild_sha256sum = f598ab2cb4db4506bb9497b1f01e1a3e0d68013a8255170a97156f089e2a93c2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
